summaryrefslogtreecommitdiff
path: root/source4/script/tests/test_local.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/script/tests/test_local.sh')
-rwxr-xr-xsource4/script/tests/test_local.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source4/script/tests/test_local.sh b/source4/script/tests/test_local.sh
index 372067323f..b50ec58e0b 100755
--- a/source4/script/tests/test_local.sh
+++ b/source4/script/tests/test_local.sh
@@ -23,7 +23,7 @@ export SMBD_TEST_FIFO
failed=0
for t in $local_tests; do
name="$t"
- testit "$name" $VALGRIND bin/smbtorture ncalrpc: $t "$*" || failed=`expr $failed + 1`
+ testit "$name" $VALGRIND bin/smbtorture $TORTURE_OPTIONS ncalrpc: $t "$*" || failed=`expr $failed + 1`
done
testok $0 $failed